Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Jul 2026 13:23:27 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Raasiku Vallavalitsus menetleb praegu kasutusteatist nr 2611301/08777 
aadressile Harju maakond, Raasiku vald, Raasiku alevik, Tehase tee 33 
(Kontorihoone/Lastehoid) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Hoone kasutusotstarbe osaline muutmine 
lastehoiuks. Lastehoid asub ruumides nr. 5,7,8,9,10 ja 11.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27949620>  (menetlus nr: 
560246), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Raasiku Vallavalitsus) või menetleja (MARIT MEINBERG) poole.